texto-centrado {
    text-align: center;
}

ul.mn-has-multi.marcas li ul li a img {
    margin-left: 26px;
    margin-bottom: 6px;
    border-radius: 8px;
 }
ul.mn-has-multi.marcas li ul li a p {
    margin-bottom: -8px;
 }

ul.mn-has-multi.marcas li ul li a  {
    height: 50px;
}

.mn-group-title.texto-centrado {
    text-align: center!important;
}

a.filter {
    margin-bottom: 20px!important;

}

@media only screen and (min-width : 768px) {
    .mb30lg {
        margin-bottom: 30px;
    }

}

@media (max-width: 979px){ /*For tablet size*/
    .rs-responsive-text{
        font-size: 25px !important;
    }
}
@media (max-width: 480px){ /*For mobile*/
    .rs-responsive-text{
        font-size: 20px !important;
    }
}

.slider-container  {
    color: #FFF;
    font-size: 62px!important;
    line-height: 62px!important;
    font-weight: 800!important;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15)!important;
}

.coco {
    color: wheat;
    font-size: 62px!important;
    line-height: 62px!important;
    font-weight: 800!important;

}